Error

two or more packages specified (hackrf libsane-extras)